• Announcements

    • Polanskiman

      DSM 6.2-23739   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

athlonit

New Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About athlonit

  • Rank
    Newbie
  1. This virus, at least the one I encountered was very nice and made me some backups. The original upgrade.cgi was renamed to upgrade2.cgi. so: cd /usr/syno/synoman/webman/modules/ControlPanel/modules/ mv upgrade.cgi upgrade.cgi.bad mv upgrade2.cgi upgrade.cgi This restored update capability.